.pageheader {
    min-height: 40px;
    background-image: url(images/llogo.png);
    background-position: left top;
    background-repeat: no-repeat;
}
.header {
    padding-left: 62px;
}
.header .title {
    font-size:larger;
}
.pageheader {
    padding: .5em .5em 1em .5em;
}
.pageheader .actions ul li {
    border-radius:3px 3px 0 0;
}
.sidebar {
    float:right;
    border-width:0 1px 1px 0;
    border-style: solid;
    border-color: silver;
    margin-top: 0;
    margin-left:.5em;
    margin-right:.5em;
    padding-left:.5em;
    padding-right:.5em;
    width: 9em;
    background: #EEE;
    box-shadow: 0 1px 1px 1px rgba(50,50,50, 0.55);
    border-radius: 0 0 3px 3px;
}
.sidebar>p {
    padding-left:.5em;
}
.sidebar>.list {
    font-size:smaller;
    margin-left: .5em;
    padding-left: 1em;
    white-space:nowrap;
}
.sidebar>.list .biggestPC {
    font-size:100%;
    font-weight:bolder;
}
.sidebar .selflink {
    font-weight:bold;
}
.pagefooter {
    margin-left: 0 !important;
    padding-left: 1em;
    font-size:smaller;
}
#content>p>i {
    font-size:x-small;
}

sup {
    font-size:x-small;
    margin-left:2px;
}
sup:before {
    content:"[";
    color:#888;
}
sup:after {
    content:"]";
    color:#888;
}
a
    { text-decoration:none; color:navy; padding:1px; }
a:hover
    { -webkit-transition:background-color 0.33s linear .1s;
      -moz-transition:background-color 0.33s linear .1s;
      -o-transition:background-color 0.33s linear .1s;
    }
/*
a:hover,
a:active
{
    border:#89a 1px solid;
    text-decoration:none;
    background-color:#cde;
    padding:0px;
}
img
    { display:block; }
*/
a[href^="http://"]:hover:after,
a[href^="https://"]:hover:after
{
    content:"➚";
    position:absolute;
    margin-top:-.7em;
    margin-left:-.33em;
    background-color:transparent;
    border:transparent;
    height:.7em;
}
a.toggle {
    border-radius:4pt;
    border:1px dotted silver;
    outline:none;
}
div.feedlink>a.feedbutton {
    position: absolute;
    top:-.9em;
    right:.1em;
    display: none; /* !!! */
}

input#searchbox {
    width:11em;
}

html\:abbr, abbr, acronym
    { cursor:help; border-bottom:1px dotted;  }
abbr:hover, acronym:hover
    { border-bottom:1px dotted #C00; }

.inlineheader>.header {
    font-size:130%;
}

.inlineheader>.header:before {
    content:"::";
}

.poll,
#pageinfo,
.inlinefooter,
.comment-header,
._olderposts {
    font-size:smaller;
}
._olderposts>p>a {
    font-size:medium;
}

.pageheader>.actions>ul>li:hover {
    background-color:#cde;
}

.stdtable {
    border-collapse:collapse;
}

.stdtable td,
.stdtable th
{
    padding:2px;
    border: 1px solid silver;
}
div.progress-done {
    background: #2BD !important;
}
div.benchbar {
    background: #0D0;
    color: black;
    padding: 1px;
    padding-left:2px;
    min-width: 2px;
    text-align: left;
    white-space: nowrap;
}
div.benchbar-red {
    background: #E00;
    /* margin-top: -1px; */
    padding-top:3px;
    padding-bottom:2px;
    min-width: 1px;
    height: 1em;
    float:right;
    margin-top: -1px;
    margin-right: -1px;
}
table.normal {
    border: silver solid 1px;
    border-collapse: collapse;
}
table.normal th {
    background-color: #EEE;
    font-weight: bold;
}
table.normal td,
table.normal th
{
    border: #DDD solid 1px;
    padding: 2px;
    font-size:smaller;
}
nav#backlinks {
    display: none;
}
h3:target,
h2:target {
    -webkit-border-radius:6pt;
    -moz-border-radius:6pt;
    border-radius:6pt;
    background-color:#fff;
    background-image:-moz-linear-gradient(left,#e5e5e5,#fafafa,#fafafa,#e5e5e5);
    background-image:-webkit-gradient(linear,left center,right center,from(#e5e5e5),color-stop(33.3%,#fafafa),color-stop(66.7%,#fafafa),to(#e5e5e5));
    padding-top:2pt;
    padding-bottom:2pt;
    padding-left:3pt;
}
.align-center {
    display: block;
    text-align: center;
}
.archivepagedate {
    font-size:smaller;
}

